---

galaxy_info:
    author: "{{ bootstrap_playbook__meta_author }}"
    namespace: "{{ bootstrap_playbook__meta_namespace }}"
    role_name: "{{ bootstrap_playbook__meta_playbook_name }}"
    description: "{{ bootstrap_playbook__meta_description }}"
    company: "{{ bootstrap_playbook__meta_company }}"
    license: "{{ bootstrap_playbook__meta_license }}"
    min_ansible_version: "2.9"
